.invitation{
   color:#666;
   margin-top:-13px;
}

.invitation .formCaption{
   margin-left:0px;
   padding-left:0px;
   color:#000;
   font-weight:bold;
   font-size:12px;
}

.invitation tr td{
   text-align:left;
   vertical-align:top;
   padding-top:0px;
   padding-bottom:12px;
   padding-left:0px;
   padding-right:37px;
}

.invitation .txtInvite{
   width:224px;
   border:solid 3px #e8e8e8;
}

.invitation p {
	color:#666666;
	font-size:12px;
}

.invitation .formCaption{
   text-align:left;
}

.invitation .txtLarge{
   width:505px;
   height:109px;
}
